<?php
/**
 * @package    Ajax Contact
 * @author     Douglas Machado {@link http://ideal.fok.com.br}
 * @author     Created on 25-Mar-2009
 * @license		GNU/GPL, see license.txt in Joomla root directory
 * Ajax Contact is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses. 
 */

// no direct access
defined( '_JEXEC' ) or die( 'Direct access NOT allowed.' );
JHTML::_('behavior.mootools');
//JHTML::_('behavior.formvalidation');
$doc =& JFactory::getDocument();
$doc->addScript( 	JURI::root(). 'modules/mod_ajax_contact/js/validate.js' );


// Include the syndicate functions only once
require_once (dirname(__FILE__).DS.'helper.php');
$randomSuffix = JUtility::getHash(microtime());

modAjaxContactHelper::writeForm($params,$module,$randomSuffix);
?>